Better ListView Class Reference |

# PriorityQueue(TItem) Properties

The properties of the PriorityQueue(TItem) class are listed below. For a complete list of PriorityQueue(TItem) class members, see the PriorityQueue(TItem) Members topic.

#### Public Instance Properties

Count | get number of items within queue
HeadValue | get item with highest priority
TailValue | get item with lowest priority

#### See Also

PriorityQueue<TItem> Class | ComponentOwl.BetterListView.Collections Namespace